// 简化组件
import request from '@/utils/request'

export const showFileArchive = params => {
  return request({
    url: '/point-strategy/v/preCreateArchives/showFileArchive',
    method: 'get',
    params
  })
}
//简化组件
export const jianhuaZujian = data => {
  return request({
    url: '/point-strategy/v/preCreateArchives/jianhuaZujian',
    method: 'post',
    data
  })
}
//案卷组卷
export const anjuanZujuan = data => {
  return request({
    url: '/point-strategy/v/preCreateArchives/anjuanZujuan',
    method: 'post',
    data
  })
}
//案卷组卷
export const relationAnjuan = data => {
  return request({
    url: '/point-strategy/v/preCreateArchives/relationAnjuan',
    method: 'post',
    data
  })
}
